/* allens.css */

@import url('https://fonts.googleapis.com/css?family=Raleway:400,600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway+Bold:400,600&display=swap');

/* Display group order banner only on mobile devices. */
@media only screen and (min-width: 771px) {
  #group_order_banner {
    visibility: hidden;
    clear: both;
    margin: auto;
    width: 100%;
    display: none;
  }
  .cell_only {
    visibility: hidden;
    display: none;
  }
}

@media only screen and (max-width: 770px) {
  #group_order_banner {
    clear: both;
    margin: auto;
    width: 100%;
  }
  .no_cell {
    visibility: hidden;
    display: none;
  }
}

@media only screen and (max-width: 1000px) {
  .no_mobile {
    visibility: hidden;
    display: none;
  }
}

@media only screen and (min-width: 1001px) {
  .mobile_only {
    visibility: hidden;
    display: none;
  }
}
